TD,input,textarea,select
{
    FONT-SIZE: 9pt
}
BODY
{
    FONT-SIZE: 9pt
}
A:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A:active
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #999999;
    TEXT-DECORATION: none
}
INPUT
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Verdana
}
TEXTAREA
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: ËÎÌå
}
SELECT
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: ËÎÌå
}

.white_bg {
	COLOR: #000000; FONT-SIZE: 9pt
}
A.white_bg:link {
	COLOR: #000099; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.white_bg:visited {
	COLOR: #000099; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.white_bg:active {
	COLOR: #000099; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
A.white_bg:hover {
	COLOR: #ff0000; FONT-SIZE: 9pt; TEXT-DECORATION: none
}





.white_bg_big {
	COLOR: #000000; FONT-SIZE: 14px
}
A.white_bg_big:link {
	COLOR: #000099; FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.white_bg_big:visited {
	COLOR: #000099; FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.white_bg_big:active {
	COLOR: #000099; FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.white_bg_big:hover {
	COLOR: #ff0000; FONT-SIZE: 14px; TEXT-DECORATION: none
}.tall {  line-height: 6mm; word-spacing: 0em; letter-spacing: 1mm}
